@charset "utf-8";
/* CSS Document */
/* Base */
html {
    font-size: 62.5%;
    position: relative;
    min-height: 100%;
    padding-bottom: 100px;
    box-sizing: border-box;
    font-family: "Noto Sans JP";
}
body {
    font-size: 1.4em;
}
@media only screen and (min-width:600px) {
    .sp {
        display: none !important;
        background: yellow;
    }
}
@media only screen and (max-width:599px) {
    .pc {
        display: none !important;
        background: red;
    }
}
img {
    width: 100%;
}
/* body */
/* 背景 */
body:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-image: url(../img/bg_bottom.png);
    background-position: bottom center;
    background-repeat: repeat-x;
}
/* header */
header {
    background: url(../img/bg_header.jpg) center bottom;
    height: 156px;
    padding: 4.2rem 2rem;
    width: 100%;
    overflow: hidden;
}
.header-inner {
    max-width: 1024px;
    margin: 0 auto;
    position: relative;
}
header h1 {
    max-width: 600px;
    margin: 0 auto;
}
/* Topに戻るボタン */
.btn-back-top {
    position: absolute;
    right: 0;
    bottom: -30px;
    width: 70px;
}
/* main-content */
.content-area {
    padding-bottom: 6rem;
    width: 100%;
    overflow: hidden;
}
.content-inner {
    max-width: 1024px;
    margin: 0 auto;
}
/* footer */
footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: transparent;
}
.footer-inner {
    position: relative;
    max-width: 1024px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-logo {
    width: 250px;
    margin: 2rem auto;
}
/* タブレット */
@media only screen and (max-width:1024px) {
    body {
        /* background: red; */
    }
    header h1 {
        max-width: 600px;
        margin: 0 auto;
    }
    .content-inner {
        padding: 0 1rem;
    }
}
/* スマホ */
@media only screen and (max-width:599px) {
    body {
        /* background: green; */
    }
    /* Topに戻るボタン */
    .btn-back-top {
        position: absolute;
        right: 0;
        bottom: -40px;
        width: 70px;
    }
}
.content-area {
    margin-top: 3rem;
}
.content-inner {
    padding-bottom: 6rem;
    position: relative;
}
/* Page Titles */
/*common*/
h1.page-title {
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-size: 2.4rem;
    padding: 2rem 0;
    margin: 0 calc(50% - 50vw) 4rem;
    width: 100vw;
    position: relative;
}
.page-title:before {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    top: -8px;
}
/*aerobic*/
#aerobic h1.page-title {
    background: rgb(245, 142, 142);
    background: linear-gradient(to top, rgba(245, 142, 142, 1) 10%, rgba(239, 88, 154, 1) 90%);
}
#aerobic .page-title:before {
    background: #FF6DC0;
}
/*resistance*/
#resistance h1.page-title {
    background: rgb(243, 170, 106);
    background: linear-gradient(0deg, rgba(243, 170, 106, 1) 10%, rgba(238, 153, 54, 1) 90%);
}
#resistance .page-title:before {
    background: #FFCB3A;
}
/*underwater resistance*/
#uw_resistance h1.page-title {
    background: rgb(119, 177, 158);
    background: linear-gradient(0deg, rgba(119, 177, 158, 1) 10%, rgba(119, 177, 62, 1) 90%);
}
#uw_resistance .page-title:before {
    background: #77B13E;
}
/*underwater walking*/
#uw_walking h1.page-title {
    background: rgb(21, 142, 219);
    background: linear-gradient(0deg, rgba(21, 142, 219, 1) 10%, rgba(27, 88, 154, 1) 90%);
}
#uw_walking .page-title:before {
    background: #158EDB;
}
/* Borderline for bottom */
footer:before {
    content: "";
    /* margin: 0 calc(50% - 50vw); */
    width: 100%;
    height: 3px;
    display: block;
    top: -4rem;
    position: absolute;
}
footer.aerobic:before {
    background: #FF6DC0;
}
footer.resistance:before {
    background: #FFCB3A;
}
footer.uw_resistance:before {
    background: #77B13E;
}
footer.uw_walking:before {
    background: #158EDB;
}
/* Back to Page top */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
}
#page-top a {
    width: 45px;
    height: 45px;
    display: block;
    opacity: 0.9;
    transition: all .3s ease;
    line-height: 1.4;
}
#page-top a:hover {
    text-decoration: none;
    opacity: .5;
}